bin_PROGRAMS = popasm

CXXFLAGS = -Wall -O0

popasm_SOURCES=argument.cpp argument.h asmer.cpp asmer.h command.cpp command.h defs.cpp defs.h directiv.cpp directiv.h express.cpp express.h full_ptr.cpp full_ptr.h functors.cpp functors.h hashtab.cpp hashtab.h immed.cpp immed.h inp_file.cpp inp_file.h instruct.cpp instruct.h lexical.cpp lexical.h lexnum.cpp lexnum.h lexop.cpp lexop.h lexsym.cpp lexsym.h main.cpp memory.cpp memory.h number.cpp number.h opcode.cpp opcode.h operator.cpp operator.h parser.cpp parser.h popasm.cpp popasm.h prefix.cpp prefix.h register.cpp register.h symbol.cpp symbol.h syntax.cpp syntax.h type.cpp type.h type_exp.cpp type_exp.h
